Bug 962300 - [abrt] xfburn-0.4.3-10.fc18: fill_image_with_composition: Process /usr/bin/xfburn was killed by signal 5 (SIGTRAP)
[abrt] xfburn-0.4.3-10.fc18: fill_image_with_composition: Process /usr/bin/xf...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xfburn (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:86939147fc0d73817e1db130ddf...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-13 03:03 EDT by Eric
Modified: 2014-02-05 16:20 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:20:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (36.89 KB, text/plain)
2013-05-13 03:03 EDT, Eric
no flags Details
File: cgroup (126 bytes, text/plain)
2013-05-13 03:03 EDT, Eric
no flags Details
File: core_backtrace (3.88 KB, text/plain)
2013-05-13 03:03 EDT, Eric
no flags Details
File: dso_list (9.12 KB, text/plain)
2013-05-13 03:03 EDT, Eric
no flags Details
File: environ (1.36 KB, text/plain)
2013-05-13 03:03 EDT, Eric
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-13 03:03 EDT, Eric
no flags Details
File: maps (30.89 KB, text/plain)
2013-05-13 03:03 EDT, Eric
no flags Details
File: open_fds (322 bytes, text/plain)
2013-05-13 03:03 EDT, Eric
no flags Details
File: proc_pid_status (776 bytes, text/plain)
2013-05-13 03:03 EDT, Eric
no flags Details

  None (edit)
Description Eric 2013-05-13 03:03:38 EDT
Version-Release number of selected component:
xfburn-0.4.3-10.fc18

Additional info:
backtrace_rating: 4
cmdline:        xfburn
crash_function: fill_image_with_composition
executable:     /usr/bin/xfburn
kernel:         3.7.2-204.fc18.i686.PAE
uid:            1000
var_log_messages: May 13 02:30:20 localhost abrt[9765]: Saved core dump of pid 9757 (/usr/bin/xfburn) to /var/spool/abrt/ccpp-2013-05-13-02:30:18-9757 (75509760 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 fill_image_with_composition at xfburn-data-composition.c:1875
 #7 generate_iso_image at xfburn-data-composition.c:1932
 #8 cb_begin_burn at xfburn-data-composition.c:499
 #14 cb_button_clicked at xfburn-disc-usage.c:201
 #16 g_cclosure_marshal_VOID__VOIDv at gmarshal.c:115
 #17 _g_closure_invoke_va at gclosure.c:840
 #20 gtk_button_clicked at gtkbutton.c:1128
 #21 gtk_real_button_released at gtkbutton.c:1725
 #23 g_cclosure_marshal_VOID__VOIDv at gmarshal.c:115
 #24 g_type_class_meta_marshalv at gclosure.c:997

Potential duplicate: bug 715516
Comment 1 Eric 2013-05-13 03:03:42 EDT
Created attachment 747090 [details]
File: backtrace
Comment 2 Eric 2013-05-13 03:03:43 EDT
Created attachment 747091 [details]
File: cgroup
Comment 3 Eric 2013-05-13 03:03:45 EDT
Created attachment 747092 [details]
File: core_backtrace
Comment 4 Eric 2013-05-13 03:03:47 EDT
Created attachment 747093 [details]
File: dso_list
Comment 5 Eric 2013-05-13 03:03:49 EDT
Created attachment 747094 [details]
File: environ
Comment 6 Eric 2013-05-13 03:03:51 EDT
Created attachment 747095 [details]
File: limits
Comment 7 Eric 2013-05-13 03:03:54 EDT
Created attachment 747096 [details]
File: maps
Comment 8 Eric 2013-05-13 03:03:56 EDT
Created attachment 747097 [details]
File: open_fds
Comment 9 Eric 2013-05-13 03:03:57 EDT
Created attachment 747098 [details]
File: proc_pid_status
Comment 10 Christoph Wickert 2013-05-13 03:25:45 EDT
This is supposed to be fixed, see bug 851900. What did you do to make xfburn crash? Can you reproduce the crash reliably?
Comment 11 Fedora End Of Life 2013-12-21 08:30:42 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 16:20:32 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.